package cz.moneta.test.dsl.mwf.createcustomer;

import cz.moneta.test.harness.support.mwf.Parameter;

public interface MWF109Response {

    @Parameter(name = "CIF")
    String Cif();

    @Parameter(name = "EkonomickySektor")
    String EkonomickySektor();

    @Parameter(name = "IDSdeleniEmail")
    Long IDSdeleniEmail();

    @Parameter(name = "IDSdeleniExpiraceKU")
    Long IDSdeleniExpiraceKU();

    @Parameter(name = "IDSdeleniMobil")
    Long IDSdeleniMobil();

    @Parameter(name = "IDSdeleniZuzeneSJM")
    Long IDSdeleniZuzeneSJM();

    @Parameter(name = "IDUnifikovanehoKlienta")
    Long IDUnifikovanehoKlienta();

    @Parameter(name = "Rezidence")
    String Rezidence();

}